@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto:ital,wght@0,300;0,400;1,300;1,400&display=swap');

@font-face {
    font-family: BebasBold; /* Имя шрифта */
    src: url(../assets/fonts/BebasNeue-Bold.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
font-family: BebasLight; /* Имя шрифта */
src: url(../assets/fonts/BebasNeue-Light.ttf); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: BebasReg; /* Имя шрифта */
    src: url(../assets/fonts/BebasNeue-Regular.ttf); /* Путь к файлу со шрифтом */
    }

*{
    padding:0;
    margin:0;
    box-sizing: border-box;  
     
}

.tel-cont-oleg{
text-decoration: none;
}

.tel-call{
    text-decoration: none;
    color: #fff;
}


.tel-call:hover{
    text-decoration: none;
    color: #fff;
}

.black:hover{
    color: #000;
}

.popup{
    width: 100vw;
    height: 100vh;
    position: fixed;
    backdrop-filter: blur(5px);
    z-index: 99999;
    top: 0;
    left: 0;
    text-align: center;
    display: none;
}

.popup-second{
    width: 100vw;
    height: 100vh;
    position: fixed;
    backdrop-filter: blur(5px);
    z-index: 99999;
    top: 0;
    left: 0;
    text-align: center;
    display: none;  
}

.popup-header{
    font-family: 'BebasReg';
    font-style: normal;
    font-weight: 400;
    font-size: 26px;
    line-height: 24px;
    letter-spacing: 0.02em;
    text-align: center;
    color: #000000;
    margin-top: 20px;
}

.pupup-form-desk{
    text-align: center!important;
    width: 50%!important;
    color: #434345!important;
    border-bottom: 1px solid #5b5b5d!important;
    margin: 15px 0!important;
}

.popup-subheader{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 20px;

}

.btn-popup{
    margin-left: 79px!important; 
}
.box-with-contacts{

    background-color: #fff;
    height: 400px;
    width: 438px;
    margin: 0 auto;
    margin-top: 20%;
    padding: 13px;

}

.box-with-contacts>a>img{
    position: absolute;
    margin-left: 227px;
    margin-top: -33px;
}
.show{
    display: block;
}
.none{
    display: none;
}


.footer{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    height: 70px;
    padding: 0px 36px;
    background: url(../assets/footer-bcg.png);
    color: white;
}


.footer-mobile{
    display: none;
}

.middle-footer{
    font-family: 'BebasBold';
font-style: normal;
font-weight: 700;
font-size: 34px;
line-height: 34px;
}

.footer-mobile{
    display: none;
}

.left-footer{
    font-family: 'Roboto';
font-style: normal;
font-weight: 300;
font-size: 12px;
line-height: 24px;
}

.right-footer{
    font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 19px;
}
.footer>div{
    margin-top: 25px;
}

html{
    overflow-x: hidden;
    margin-right: calc(-1 * (100vw - 100%));
}

body{
    font-family: 'Roboto';
    background-color: #EEEEEE;
}

.navbar-desktop{
    background-color: rgb(0,0,0,0);
    position: sticky;
    top: 0;
    z-index: 8;
}
.main-block {
    display: flex;
    justify-content: center;
    margin-right: 40px;
}
.nav-item {
    font-family: 'Roboto';
    margin: 10px 39px;
    text-decoration: none;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #b3b3b3;
}
.nav-item:hover{
    color: #d8d8d8;
}
.logo{
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
    line-height: 34px;
    text-align: center;
    color: #fff;
}
/* First Section Hero DESKTOP*/
.hero{
    width: 100%;
    height: 100vh;
    background:url(../assets/arrow-next.png) no-repeat 50% 90%,url("../assets/01\ \(1\).png") no-repeat 95% 100%,  url("../assets/bacgroundDisperce.png");
    display: flex;
    align-items: center;
    z-index: 1;
    margin-top: -95px;
}

.left-hero{
    margin-right: -129px;
    margin-top: 121px;
    display: flex;
}

.container>.row>.left-hero>h1{
    font-size: 95px;
    color: #fff;
    font-family: 'BebasBold';
    text-transform: uppercase;
    line-height: 80px;
    letter-spacing: 0.02em;
    z-index: 1;
    position: absolute;

}

.grad{
    background: linear-gradient(90deg, #fff , #434347 );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.kegi-hero-img{
    width: 545px;
    margin-right: 50px;
}

.col-img-hero{
    z-index: 3;
}

.hero-right-text{
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    text-align: right;
    text-transform: uppercase;
    color: #B8B8B9;
    margin-top: 40px;
    margin-left: 19px;
}

.hero-right-text>p {
    margin-top: -1px;
    margin-right: -26px;
    padding-right: 13px;
    border-right: 2px solid #434345;
}

.hero-tel{
    font-size: 22px;
    color: #E5B976;
    margin-bottom: 20px;
    padding-right: 20px;
    margin-right: -26px;
    border-right: 2px solid #E5B976;

}

.text-with-line-right{
    border-right: 1px solid #E5B976;
}

.line-right{
    border-right: 2px solid #434345;
    padding-right: 7px;
    color: #B8B8B9;
    height: 69px;

}



.button-hero{
    margin-top: 180px;
    border: 1px solid #E5B976;
    border-radius: 200px;
    background-color: rgb(0,0,0,0);
    color: #fff;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    width: 234px;
    height: 72px;
}

.button-hero:hover{
    background-color: #e5b97694;
}

.telegram-hero{
    margin-top: 189px;
    margin-left: 10px;
    color: #fff;
}

.polit-conf{
    position: absolute;
    margin-top: 260px;
    font-weight: 300;
    font-size: 10px;
    line-height: 120%;
    color: #5b5b5d;
    margin-left: 25px;
}
.telegram-icon{
    width: 26px;
    height: 21px;
    margin-top: 200px;
    margin-left: 20px;
}

.text-right-line {
    color: #E5B976;
    position: absolute;
    font-weight: 300;
    font-size: 22px;
    line-height: 26px;
    margin-top: -40px;
    margin-left: -28px;
}

.text-right-line:after{
    content: '';
    width:244px; 
    display: block;
    border-top: 1px solid #E5B976;
    margin-top: .6em;
    position: absolute;
    top:1%; 
    left: 110px;
}

/*END____First Section Hero DESKTOP*/

/* Config for Mobile */
.kegi-hero-img-mobile{
    display: none;
}
.hero-mobile{
    display: none;
}
.text-left{
    display: none;
}
.text-right{
    display: none;
}
.why-we{
    padding-bottom: 10%;
    width: 100%;
    height: 100vh;
    background: url(../assets/screen2-1.png) 81% 19% no-repeat, url(../assets/screen2-2.png) 100% 0px no-repeat,url(../assets/2011.png) 27% 100% no-repeat;
    display: inline-block;
    height: 110%
    

}

.why-collage-1{
    float: right;
    margin-top: 150px;
    z-index: -1;
    position: f;
   
}
.why-collage-2{
    float: right;
    margin-left: -50px;
    z-index: -1;
    
    
}

.why-header{
    font-family: "BebasLight";
    font-weight: 600;
    font-size: 26px;
    line-height: 22px;
    letter-spacing: 0.02em;
    text-align: center;
    padding-top: 71px;
}

.why-header-main{
    font-family: "BebasBold";
    font-weight: 700;
    font-size: 72px;
    line-height: 95%;
    margin-left: 15%;
    margin-top: 30px;
    width: 470px;
    border-bottom: 2px #E5B976 solid;
    color: #000;
}

.form-block-middle{
    display: none;
}

.groups-why {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    margin-top: 28px;
    margin-left: -108px;
}
.groups-why>h2{
    font-size: 20px;
    line-height: 23px;
    text-transform: uppercase;
    font-weight: 600;
}

/* Form-block */
.form-block{
    /* margin-bottom: 10%; */
    background:url(../assets/arrow-next.png) no-repeat 93.5% 73%,url(../assets/line2.png) no-repeat 93% 44%,url(../assets/screen3_mobil.png) no-repeat 50% 44%,url(../assets/arrow.png) no-repeat 36.4% 48%,url(../assets/bacgroundDisperce.png);
    width: 100%;
    height: 100%;
    padding-bottom: 10%;
}
.form-block>.why-header{
    font-family: 'BebasLight';
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.02em;
    font-size: 26px;
    line-height: 26px;
    color: #fff;
    padding-top: 87px;
}

.text-form-block{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    padding-top: 20px;
    border-top: 1px solid #E5B976;
    margin-left: 5px;
}

.text-yellow{
    color: #E5B976;
}
.navbar-mobi{
    display: none;
}
.form-block-header{
    font-family: 'BebasBold';
    font-weight: 700;
    font-size: 72px;
    line-height: 95%;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    float: right;
    margin-right: 136px;
}

.fixer-form-block{
    padding: 0px 0px 0px 78px;

}
/* Form-block */

/* .groups-why{
    font-size: 16px;
    line-height: 24px;
}

.block-group{
    margin-top: 40px;
} */
.form-main{
    outline:none;
    border: none;
    padding-bottom: 10px;
    border-bottom: 1px solid #FFFFFF;
    background-color: rgb(0,0,0,0);
    color: #fff;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    width: 56%;
    margin-left: 71.5px;
    margin-top: 3vh;
}

.form{
    margin-top: 3vh
}

.text-form-right{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    padding-top: 28px;
    margin-bottom: 10vh;
    text-align: right;
    margin-right: 20vh;
}

.form-button{
    color: #fff;
    background-color: #E5B976;
    margin-top: 20px;
    margin-left: 45px;
}
.form-button:hover{
    background-color: #ecb869;
}

.form-polit {
    margin-top: 15px;
    margin-left: -40px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
    color: #565656;
    width: 103%;
}

.contacts-mobile{
    display: none;
}

.heading-contacts{
    font-family: 'BebasReg';
    font-weight: 400;
        font-size: 26px;
    line-height: 22px;
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    margin-top: 118px;

}

.tfit-text{
    margin-left: 116px;
}

.tel-head {
    font-weight: 300;
    font-size: 26px;
    line-height: 32px;
    width: 72%;
    border-top: 1px solid #E5B976;
}

.abs-kegie-form{
    position: absolute;
    transform: translate(156vh, -37%);
}

/* Form-block */

/* Models */

.models{
    margin-bottom: 9%;
    width: 100%;
    height: 100%;
    display: flex;
    background:url(../assets/arrow-next.png) no-repeat 93.66% 81%,url(../assets/line1.png) no-repeat 93% 60%, url(../assets/screen-4\ bcg.png) no-repeat 100% 0%, url(../assets/04.png) no-repeat 100% 0%;
    

}
.models-line-text{
    margin-top: 100px;
    margin-left: -44px;
    width: 248px;
}
.models-line-text::after{
    left: 232px;
    width: 129px;
}

.header-models{
    font-family: 'BebasBold';
    font-weight: 700;
    font-size: 72px;
    line-height: 95%;
    letter-spacing: 0.02em;
    color: #000000;
    margin-top: 140px;
}

.gray-block{
    z-index: -1;
    width: 234px;
    height: 176px;
    background-color: #E4E4E4;
    position: absolute;
    margin-top: 6%;
}

.img-item-model{
    margin-bottom: 50px;
    
}


.item-block{
    background: url(../assets/greyblock.png) 50% 40% no-repeat;
    margin-top: 5%;
}
.fix-f{
    margin-right: 78px;
}

.header-item{
    text-align: center;
    font-weight: 300;
    font-size: 26px;
    line-height: 30px;
    
}


.description-item{
    text-align: center;
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
}

.fix-1{
    margin-top: 76px;
}
.fix-2{
    margin-top: 60px;  
}
/* Models */



/* Type Fitings */
.typefit{
    height: 1737px;
    background: url(../assets/arrow-next.png) no-repeat 50% 90%,url(../assets/arrow2.png) 46% 43% no-repeat,url(../assets/kegie_last_2.png) 45% 72% no-repeat, url(../assets/kegie_last_1.png) 28% 57% no-repeat, url(../assets/Rectangle\ 28.png);
    background-size: auto,auto, auto, auto,100%;
}

.typefit>.why-header{
    color: #fff;
}

.sub-fit{
    color: #fff;
    margin-top: 10px;
}

hr {
    margin-top: 10%;
    border: none;
    background-color: #757576;
    color: #434345;
    height: 2px;
    width: 450px;
   }

   hr:not([size]) {
    height: 3px;
}


/* .punct-block{

} */

.header-puncts{
    font-weight: 300;
    font-size: 16px;
    line-height: 32px;
    color: #fff;
    text-transform: uppercase;
}
.bold{
    font-weight: 700;
}

.decription-puncts{
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
}

.num_01{
    padding-top: 19px;
    background: url(../assets/01.png) no-repeat 0% 100%;
    margin-bottom: 10px;
    height: 50px;
}
.num_02{
    padding-top: 19px;
    background: url(../assets/02.png) no-repeat 0% 100%;
    margin-bottom: 10px;
    height: 50px;
}
.num_03{
    padding-top: 19px;
    background: url(../assets/03.png) no-repeat 0% 100%;
    margin-bottom: 10px;
    height: 50px;
}
.num_04{
    padding-top: 19px;
    background: url(../assets/04\ _1.png) no-repeat 0% 100%;
    margin-bottom: 10px;
    height: 50px;
}

.header-punct {
    font-family: 'BebasBold';
    font-style: normal;
    font-weight: 700;
    font-size: 72px;
    line-height: 95%;
    color: #fff;
    margin-top: 20%;
    margin-left: 8.4%;
}

.telegram-punct{
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    margin-top: 38px;
}
.tel-icon-prelast{
    margin-right: 10px;
    margin-top: 5px;
}
.hero-middle{
    display: none;
}

.hero-right-text>p {
    margin-top: -1px;
    margin-right: -30px;
    padding-right: 15px;
    border-right: 2px solid #434345;
}

.hero-tel {
    font-size: 22px;
    color: #E5B976;
    margin-bottom: 20px;
    padding-right: 20px;
    margin-right: -30px;
    border-right: 2px solid #E5B976;
}

.fix-button-prelast{
    margin-left: 0px;
}

.polit-lat{
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
    color: #434345;
    margin-top: 15px;
}
.block-fixer{
    margin-right: 30px;
}
/* Type Fitings */

/* Contacts */
.black{
    color: black;
}

.tel-head{
    font-weight: 300;
    font-size: 26px;
    line-height: 32px;
    border-top: 1px solid #E5B976;
}

.text-form-bloc-contacts{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    padding-top: 20px;
    opacity: 0.8;

}

.form-contact{
    border-bottom: 1px solid #a7a7a7;
    margin-left: 10%;

}

.contact-button{
    margin-left: 31px;
}

.fffff-ixer{
    margin-right: 34px;
}


.cont-teleg{
    margin-left: 8px;
    color: #000;
    padding-top: 2px;
}
.cobtact-gram{
    padding-top: 0px;
}
.polit-contact{
    text-align: center;
    font-weight: 300;
    font-size: 10px;
    line-height: 120%;
    color: #a7a7a7;
}
.contacts{
    background: url(../assets/Group\ 21.png) no-repeat 77% 95%;
    height: 1003px;
}

.images>img{
    margin-left: 3%;
    display: inline-block;
   
}

.img_1{
    margin-top: -100px;
}


.img_2{
    margin-top: -50px;
}

.img_3{
    margin-top: -100px;
}

.img_4{
    margin-top: -50px;
}
.why-we-mobi{
    display: none;
}
.form-block-mobi{
    display: none;
}

.models-mobile{
    display: none;
}

.typefit-mobile{
    display: none;
}

.mob-form-cont{
    color: #000;
}

.typefit {
    margin-top: 6%;
    height: 1737px;
    background: url(../assets/06.png) no-repeat 0% 60%,url(../assets/arrow-next.png) no-repeat 50% 90%,url(../assets/arrow2.png) 50% 40% no-repeat,url(../assets/kegie_last_2.png) 47% 69% no-repeat, url(../assets/kegie_last_1.png) 32% 55% no-repeat, url(../assets/Rectangle\ 28.png);
    background-size: auto,auto,auto, auto, auto,107%;
}

@media (max-width: 1200px){
    .fix-f {
        margin-right: 62px;
    }

    .fffff-ixer{
        margin-right: 34px;
}
.k

    .cont-teleg {
        margin-left: 42px;
        color: #000;
        padding-top: 2px;
    }
    .polit-contact {
        text-align: center;
        font-weight: 300;
        font-size: 10px;
        line-height: 120%;
        color: #a7a7a7;
        margin-left: 34px;
        width: 100%;
    }

    .form-block-header {
        font-family: 'BebasBold';
        font-weight: 700;
        font-size: 72px;
        line-height: 95%;
        letter-spacing: 0.02em;
        color: #FFFFFF;
        float: right;
        margin-right: 33px;
    }

    .tfit-text {
        margin-left: 40px;
    }

    .decription-puncts {
        font-weight: 300;
        font-size: 14px;
        line-height: 24px;
        color: #FFFFFF;
        margin-top: 25px;
    }

    .typefit {
        height: 1737px;
        background: url(../assets/06.png) no-repeat 0% 60%,url(../assets/arrow-next.png) no-repeat 50% 86%,url(../assets/arrow2.png) 50% 40% no-repeat,url(../assets/kegie_last_2.png) 47% 69% no-repeat, url(../assets/kegie_last_1.png) 32% 55% no-repeat, url(../assets/Rectangle\ 28.png);
        background-size: auto,auto,auto, auto, auto,186%;
    }
}

@media (max-width: 1400px){
.form-block{
    /* margin-bottom: 10%; */
    background:url(../assets/arrow-next.png) no-repeat 86% 44%,url(../assets/line2.png) no-repeat 86% 44%,url(../assets/screen3_mobil.png) no-repeat 50% 50%,url(../assets/arrow.png) no-repeat 86.4% 74%,url(../assets/bacgroundDisperce.png);
    width: 100%;
    height: 100%;
    padding-bottom: 10%;
}
.hero-middle{
    display: block;
    width: 100%;
    height: 100vh;
    background: url(../assets/01\ \(1\).png) no-repeat 95% 100%, url(../assets/bacgroundDisperce.png);
    display: flex;
    align-items: center;
    z-index: 1;
    margin-top: -95px;
}

.hero-mobile{
    display: none;
}
.form-block-mobi{
    display: none;
}

.hero{
    display: none;
}

.fix-fit-head{
    width: 44%;
}

.images>img {
    margin-left: 4%;
    display: inline-block;
}

.keg-img-typefit{
    position: absolute;
}

.form-block-middle{
    display: block;
    /* margin-bottom: 10%; */
    background: url(../assets/arrow-next.png) no-repeat 90% 71%,url(../assets/line2.png) no-repeat 89.4% 44%,url(../assets/screen3_mobil.png) no-repeat 50% 50%,url(../assets/arrow.png) no-repeat 86.4% 74%,url(../assets/bacgroundDisperce.png);
    width: 100%;
    height: 100%;
    padding-bottom: 10%;
}
.img_1 {
    width: 20%;
}
.img_2 {
    width: 20%;
}
.img_3 {
    width: 20%;
}
.img_4 {
    width: 20%;
}
.kegi-hero-img {
    width: 463px;
    margin-right: -49px;
    margin-left: 66px;
}

.line-right{
    text-transform: none;
}
.line-right {
    border-right: 2px solid #434345;
    padding-right: 10px;
    color: #B8B8B9;
    height: 69px;
    width: 105%;
}
.form-polit {
    margin-top: 15px;
    margin-left: 51px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
    color: #565656;
    width: 154%;
}

.form-block-header {
    font-family: 'BebasBold';
    font-weight: 700;
    font-size: 72px;
    line-height: 95%;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    float: right;
    margin-right: 108px;
}
.text-form-right {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    padding-top: 28px;
    margin-bottom: 10vh;
    text-align: right;
    margin-right: 0vh; 
}

.black{
    color: #000;
    margin-right: 11px;
}
.con-fix-middle{
    width: 58.33333333%;
}

.form-main {
    outline: none;
    border: none;
    padding-bottom: 10px;
    border-bottom: 1px solid #FFFFFF;
    background-color: rgb(0,0,0,0);
    color: #fff;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    width: 100%;
    margin-left: 71.5px;
    margin-top: 3vh;
}
.form-block-middle>h1{
    color: #fff;
}
.form-block{
    display: none;
}

.mob-form-cont{
    border-bottom: 1px solid #b7b7b7;
    width: 82%;
}

.hero-right-text {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    text-align: right;
    text-transform: uppercase;
    color: #B8B8B9;
    margin-top: 40px;
    margin-left: 110px;
}
.navbar-mobi{
    display: none;
}
}
@media (max-width: 767px) {


    .box-with-contacts {
        background-color: #fff;
        height: 410px;
        width: 286px;
        margin: 0 auto;
        margin-top: 20%;
        padding: 13px;
    }

    .box-with-contacts>a>img {
        position: absolute;
        margin-left: 141px;
        margin-top: -37px;
    }

    .btn-popup {
        margin-left: 3px!important;
    }

    .pupup-form-desk {
        text-align: center!important;
        width: 86%!important;
        color: #434345!important;
        border-bottom: 1px solid #5b5b5d!important;
        margin: 15px 0!important;
        /* font-size: 10px!important; */
    }

    .navbar-mobi{
            
           
        flex-direction: row;
        width: 100%;
        background: linear-gradient(#141416, rgb(0,0,0,0));
        position: sticky;
        top: 0;
        z-index: 8;
        height: 66px;
        position: absolute;
    }



    .logo-mobi{
        font-family: 'Bebas Neue';
        font-style: normal;
        font-weight: 700;
        font-size: 34px;
        line-height: 34px;
        text-align: center;
        color: #fff;
        margin-top: 17px;
        margin-left: 10px;
    }

    .right-text-nav-mobi{
        color: #fff;
        margin: 0px 22px;
    }

    .tel{
        font-weight: 400;
        font-size: 22px;
        line-height: 56px;
        letter-spacing: 0.02em;
        margin-right: 15px;
        font-family: 'BebasLight';
        font-weight: 600;
        letter-spacing: 0.02em;
    }
    .city {
        font-weight: 300;
        font-style: normal;
        font-size: 10px;
        line-height: 16px;
        margin-bottom: -15px;
        margin-right: 16px;
        font-family: 'Roboto';
        font-weight: 300;
    }

    .cont-tel{
        text-align: right;
        color: #fff;
        padding-top: 8px;

    }
    .hero-middle{
        display: none;
    }

    .navbar-mobi{
        display: block;
    }
    .form-block-middle{
        display: none;
    }
    /* Contact block */

    .contacts-mobile{
        display: block;
        background: url(../assets/Group\ 21.png) no-repeat 50% 25%;
        background-size: 100%;
    }

    .mob-form-cont{
        color: #000;
    }

    .tel-head {
        margin-top: 135%;
        font-weight: 300;
        font-size: 20px;
        line-height: 32px;
        border-top: 1px solid #E5B976;
        /* margin-top: 23%; */
        margin-left: 15px;
    }

    .text-form-bloc-contacts {
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 300;
        font-size: 16px;
        line-height: 24px;
        color: #000;
        padding-top: 20px;
        opacity: 0.8;
        margin-left: 17px;
      }

    .contacts{
        display: none;
    }

    .form-block-header-contacts {
        font-family: 'BebasBold';
        font-weight: 700;
        font-size: 36px;
        line-height: 95%;
        letter-spacing: 0.02em;
        color: #000;
        float: left;
        margin-right: -46px;
        width: 85%;
        margin-left: 4%;
        margin-bottom: 72%;
        margin-top: 13px;
    }
    
    /* Why we Mobile */
    .why-we-m{
        background: url(../assets/2011_2.png) 50% 100% no-repeat;
        padding-bottom: 51px;
    }
    .why-we-mobi{
        display: block;
    }
    .why-we{
        display: none;
    }
    .why-header-main{
        font-family: 'BebasBold';
        font-style: normal;
        font-weight: 700;
        font-size: 36px;
        line-height: 34px;
        width: 68%;
        margin-left: 41px;
    }

    .why-header{
        color: #000;
    }

    .whyer {
        margin-left: 0%; 
        margin-bottom: 14%;
    }

    .groups-why{
        margin: 0 auto;
        display: block;
        width: 90%;
        margin-left: 25px;
        margin-top: 5%;
    }
    /* Why we Mobile */

    /* Form block Mobile */
    .form-block{
        display: none;

    }
    .form-block-mobi{
        display: block;
        margin-top: -6px
        
    }
    .form-block-mobil>.why-header {
        font-family: 'BebasLight';
        font-style: normal;
        font-weight: 400;
        font-size: 22px;
        line-height: 26px;
        color: #fff;
        padding-top: 61px;
    }

    .form-block-header {
        font-family: 'BebasBold';
        font-weight: 700;
        font-size: 52px;
        line-height: 95%;
        letter-spacing: 0.02em;
        color: #FFFFFF;
        float: left;
        margin-right: -46px;
        width: 58%;
        margin-left: 10%;
        margin-bottom: 29%;
        margin-top: -94px;
    }

    .fixer-form-block {
        padding: 0px 0px 0px 0px;
    }

    .text-form-block{
        width: 80%;
        margin-left: 10%;
    }

    .form-polit {
        /* margin-top: 35px; */
        font-style: normal;
        margin-left: 0px;
        font-weight: 300;
        font-size: 12px;
        line-height: 16px;
        text-align: center;
        color: #565656;
        margin-left: -2%;
        margin: 0;
        margin-top: 13px;
        margin-bottom: 25px;
        width: 100%;
    }

    .polit-cont{
        margin-top: 0%;
    }
    .form-block-mobil{
        background:url(../assets/screen3_mobil.png) no-repeat 50% 29%,url(../assets/arrow.png) no-repeat 39% 52%,url(../assets/bacgroundDisperce.png);
        width: 100%;
        height: 100%;
    }

    .form-main {
        outline: none;
        border: none;
        padding-bottom: 10px;
        border-bottom: 1px solid #ffffff;
        background-color: rgb(0,0,0,0);
        color: rgb(255, 255, 255);
        font-weight: 300;
        font-size: 16px;
        line-height: 24px;
        width: 90%;
        margin-left: 16px;
        margin-top: 3vh;
        text-align: center;
}

.contact-button {
    margin-left: 30%;
}

.form-contact{
    text-align: left;
    border-bottom:1px solid #bebebe;
    color: #ffff;
}

    .abs-kegie-form {
        position: absolute;
        transform: translate(29vh, -52%);
    }
    /* Form block */
    /* Models block */
    .models-mobile{
        display: block;
        height: 100%;
        margin-bottom: 20%;
    }
    .models{
        display: none;
    }
    .models-mobile{
        background: url(../assets/04_mobile.png) 100% 0% no-repeat, url(../assets/screen-4\ bcg\ mobile.png) 100% 0% no-repeat;
    }
    .header-models {
        font-family: 'BebasBold';
        font-weight: 700;
        font-size: 36px;
        line-height: 95%;
        letter-spacing: 0.02em;
        color: #000000;
        margin-top: 175px;
        margin-bottom: 52px;
        margin-left: 2%;
    }

    .models-line-text {
        font-size: 16px;
        margin-top: 100px;
        margin-left: -41px;
        width: 248px;
    }

    .navbar-desktop{
        display: none;
    }

    .width50{
        width: 33%;
    }

    
    /* Models block */

    /* Type Fit */
    .typefit{
        display: none;
    }

    .why-header{
        color: rgb(0, 0, 0);
        margin-top: 6px;     
    }

    .decription-puncts {
        font-weight: 300;
        font-size: 14px;
        line-height: 24px;
        color: #FFFFFF;
        margin-top: 30px;
    }

    .telegram-punct{
        text-align: center;
        margin-top: 5px;
    }
    
    .header-punct{
        margin-top: 2%;
    }

    hr:not([size]) {
        height: 3px;
        width: 59%;
    }

    .form-block-header-typefit{
        font-family: 'BebasBold';
        font-weight: 700;
        font-size: 72px;
        line-height: 95%;
        letter-spacing: 0.02em;
        color: #FFFFFF;
        float: left;
        margin-right: -46px;
        width: 85%;
        margin-left: 10%;
        margin-bottom: 0%; 
        margin-top: -0px;

    }
    .container>.row>.left-hero>h1{
        font-size: 52px;
        line-height: 50px;
        margin-left: 46px;
    }
    .typefit-mobile{
        background: url(../assets/arrow.png) no-repeat 113% 37% ,url(../assets/06_mobi.png) no-repeat 78% 47%, url(../assets/Rectangle\ 12.png) no-repeat 34% 47%,url(../assets/IMG-2422\ 1.png) no-repeat 0% 44%, url(../assets/lastbcgmobile.png) no-repeat;
        background-size:auto,auto,auto, auto, 485%;
        height: 100%;
        display: block;
    }
    .mob-form-cont{
        color: #000;
    }
    .hero-m{
        background-image: url("../assets/bacgroundDisperce.png") ;
        display: flex;
        align-items: center;
        z-index: 1;   
    }
    .hero-mobile{
        display: block;
    }
    .hero{
        /* height: 100%; */
        display: none;
    }


    .text-right-line{
        text-align: center;
        margin-top: 135px;
        
    }

    .row {
        --bs-gutter-x: 0rem;
        --bs-gutter-y: 0;
        display: flex;
        flex-wrap: wrap;
        margin-top: calc(-1 * var(--bs-gutter-y));
        margin-right: calc(-.5 * var(--bs-gutter-x));
        margin-left: calc(-.5 * var(--bs-gutter-x));
    }

    .hero-m>.container>.row>.left-hero>h1{
        font-size: 52px;
        margin-left: 45px;
        line-height: 40px;
        margin-top: 30px;    
    }

    .kegi-hero-img-mobile{
        display: block;
    }

    .left-hero{
        margin-left: auto;
        margin-right: auto;
    }
    .mobile-text-hero{
        display: block;
        margin-left: auto;
        margin-right: auto;
        font-weight: 300;
        font-size: 16px;
        line-height: 24px;
        margin-top: 101px;
        color: #B8B8B9;
        margin: 107px auto 1px 47px;
        /* margin-left: 45px;*/

       
    }
    .kegi-hero-img{
        width: 29vh;
        display: block;
        margin: 0 auto;
        
    }
    .button-hero {
        display: block;
        margin: 0 auto;
        margin-top: 20px;
    }
    .col-img-hero{
        display: inline-block;
    }
    .text-right-line:after {
        content: '';
        width: 88px;
        display: block;
        border-top: 1px solid #E5B976;
        margin-top: 0.6em;
        position: absolute;
        top: 8%;
        left: 82px;
}
.polit-conf{
    /* display: block; */
    position: relative;
    margin-top: 0px;
    font-weight: 300;
    font-size: 10px;
    line-height: 120%;
    color: #5b5b5d;
    margin-left: 0px;
    /* margin: 0; */
    text-align: center;

    }
    .block-puncts{
        margin-top: 50px;
        width: 90%;
    }

    .polit-lat {
        font-weight: 300;
        font-size: 12px;
        line-height: 16px;
        color: #434345;
        margin-top: 10px;
        margin-left: -14px;
    }
    .header-punct{
        margin-bottom: 124px;
        font-size: 52px;
    }

.form-block-header-typefit-mobi{
    font-size: 52px;
    width: 65%;
}

    .mob-form-block{
        width: 68%;
        margin-left: 11%;
    }

    .mob-why-header{
        color: #fff;  
    }
    .models-line-text:after{
        content: '';
        width: 138px;
        display: block;
        border-top: 1px solid #E5B976;
        margin-top: 0.6em;
        position: absolute;
        top: 8%;
        left: 206px;
    }

    .item-block {
        background: url(../assets/greyblock.png) 50% 40% no-repeat;
        margin-top: 5%;
    }
    .button-cont {
        margin-top: 40px;
        background-color: #E5B976;
        margin-top: 180px;
        border: 1px solid #E5B976;
        border-radius: 200px;
        color: #fff;
        font-weight: 400;
        font-size: 20px;
        line-height: 23px;
        width: 234px;
        height: 72px;
        display: block;
        margin-top: 15px;
        margin: 0auto;
        margin-left: 35%;
        margin-bottom: 4%;
      }
.polit-lat-prelst{
    margin-left: -4px;
}
.telegram-punct-prelast{
    margin-left: -29px;
}
.telegram-icon {
width: 26px;
height: 21px;
margin-top: 0px;
margin-left: 0px;
}
.mobi-bb{
    margin-top: 20px;
    display: block;
    /* margin: 0 auto; */
    margin-top: 15px;
   
}

.telegram-hero {
    margin-top: 0;
    margin-left: 0;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}  
.text-right {
    display: block;
    height: 96px;
    width: 140px;
    margin-top: -46px;
    float: right;
    margin-right: 36px;
    width: 39%;
    background-color: #141417;
    color: #fff;
    padding: 20px;
    /* border-left: 2px solid #434345; */
    font-weight: 300;
    font-size: 14px;
    line-height: 19px;
}

.heading-contacts {
    font-family: 'BebasLight';
    font-weight: 400;
    font-size: 22px;
    line-height: 22px;
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    margin-top: 118px;
    margin-left: -53px;
  }
.text-left {
    display: block;
    height: 98px;
    width: 123px;
    margin-top: -46px;
    float: left;
    margin-right: 3px;
    width: 40%;
    background-color: #141417;
    color: #fff;
    padding: 20px;
    /* border-left: 2px solid #434345; */
    font-weight: 300;
    font-size: 14px;
    line-height: 19px;
    margin-left: 20px;
}
.text-left>p{
    border-left: 1px solid #434345;
    padding-left: 10px;
}

.text-right>p{
    border-left: 1px solid #434345;
    padding-left: 10px;
    height: 57px;
}
.tt-hero {
    text-align: center;
    margin-top: -28px;
    font-size: 16px;
    margin-left: 10px;
    
}
.left-hero{
    margin-top: 87px;
}
.footer-mobile{
    display: block;
}
.footer{
    display: none;
}

.tel-cont{
    color: #000;
    margin-left: -17px;
}
.footer-mobile{
    background: url(../assets/footer-bcg.png);
    height: 80px;
    width: 100%;
    color: #fff;
}

.mobi-footer-city{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 10px;
    line-height: 24px;
    width: 50%;
}
.mobi-footer-tel{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    width: 45%;
}
.logo-mobi-footer{
    font-family: 'BebasBold';
    font-weight: 700;
    font-size: 34px;
    line-height: 34px;
    margin-top: 10px;
}


}

.cont-f-f{
    color: #434345;
    border-bottom: 1px solid #B8B8B9;
}

